/*------------------------------------------
Style Sheet for LANSDOWNE BUILDING
	
Version: 1.0
Author: Blitz IT Solutions
Email: info@blitzsolutions.com.ph
Website: http://blitzsolutions.com.ph
-------------------------------------------*/


@import url("template-style.css");
@import url("what-we-offer-style.css");
@import url("who-we-are-style.css");
@import url("our-works-style.css");
@import url("contact-style.css");


p {
	font-size: 1.1em;
}
.banner-title {
	font-size: 2.8em;
    font-weight: bold;
}
.banner-description {
	font-size: 1.4em;
	font-weight: 400; 
} 
.banner-title,
.banner-description {
	text-shadow: 0px 5px 10px rgb(100,100,100);
}
.btn-tranparent-blue {
	background-color: rgba(0, 171, 236, 0.7);
	background: rgba(0, 171, 236, 0.7);
	color: #fff;
}
.btn-tranparent-blue:hover {
	background-color: rgb(0, 171, 236);
	background: rgb(0, 171, 236);
}

.btn-solid-blue {
	background-color: rgb(0, 171, 236);
	background: rgb(0, 171, 236);
	color: #fff;
}
.btn-solid-blue:hover {
	background-color: rgb(3, 142, 195);
	background: rgb(3, 142, 195);
}

.heading-white-1 {
	color: #fff !important;
	border-left: 10px solid #fff !important;
}
.heading-black-1 { 
	color: #000 !important;
	border-left: 10px solid #000 !important;
}
.heading-white-1,
.heading-black-1 {
	font-size: 2.5em !important;
    font-weight: 500 !important; 
    padding-left: 10px !important;
}


.heading-white-2 {
	color: #fff !important;
	border-left: 7px solid #fff !important;
}
.heading-black-2 { 
	color: #000 !important;
	border-left: 7px solid #000 !important;
}
.heading-white-2,
.heading-black-2 {
	font-size: 1.8em !important; 
    font-weight: 500 !important; 
    padding-left: 8px !important;  
}

 
 
.back-to-top {  
	color: transparent; 
	width: 50px; 
	height: 50px; 
	border-radius: 25px; 
	position: fixed; 
	right:25px; 
	bottom:50px; 
	background-color: rgb(0, 171, 236);
	background: rgb(0, 171, 236);
	opacity: 0.5; 
	display: none;
	z-index: 999;  
}
.back-to-top:hover {
	cursor: pointer; 
	opacity: 1;
}
.back-to-top:before { 
	content: ''; 
	width: 20px; 
	height: 20px; 
	border-top:4px solid #fff; 
	border-left:4px solid #fff; 
	display: inline-block; 
	background-color: transparent;  
	transform: rotate(45deg) ;
	-webkit-transform: rotate(45deg) ;
	-moz-transform: rotate(45deg) ;
	-o-transform: rotate(45deg) ;
	-ms-transform: rotate(45deg) ; 
	border-radius: 3px;  
	position: relative;
	left:30%;
	top:35%;
}

.back-to-top.show { 
	display: inline-block; 
}

.button-collapse {
	color: rgb(0, 171, 236);
}


.page-not-found-wrapper {
	padding:80px 0px 150px;
}
.page-not-found-wrapper h3 {
	color: #005B80;
	font-size: 15em;
	font-weight: 700;
	text-align: center;	
	margin: 0px;
}
.page-not-found-wrapper .bigger-msg {
	color: rgb(100,100,100);
	font-size: 4em;
	font-weight: 500;
	text-align: center;
	margin:0px;
}
.page-not-found-wrapper .smaller-msg {
	color: rgb(100,100,100);
	font-size: 2.5em;
	font-weight: 300;
	text-align: center;
	margin:0px;
}



.img-container {
	width: 100%;
	height:200px;
	overflow: hidden;
}
.img-container img {
	width: 100%;
	height:auto; 
}




/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px), (max-width : 320px) {
 	.banner-title {
		font-size: 2.5em; 	
	}
	.img-container { 
		height:200px; 
	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.img-container { 
		height:230px; 
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.banner-title {
		font-size: 2.8em; 
	}
	.img-container { 
		height:200px; 
	}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	 
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
 
}

 
